

.carousel-container {
  height: 87.5vh;
}

.carousel-container .carousel .carousel-inner {
  height: 87.5vh !important;
}

.carousel-indicators.floating {
  padding-bottom: 85px; /* 6% */
  z-index: 1 !important;
}

#carousel .carousel-indicators li {
  border-radius: 12px !important;
  border: 1px solid white !important;
  width: 12px !important;
  height: 12px !important;
  background-color: rgba(0, 0, 0, 0) !important;
  cursor: pointer !important;
}

#carousel .carousel-indicators .active {
  background-color: var(--baseyellow) !important;
  background-color: #FFF200;
}

.carousel img {
  height: 87.5vh;
  width: 100%;
}

.carousel .mini {
  display: none;
}

.carousel-control-prev {
  color: white !important;
  opacity: 1 !important;
  justify-content: left !important;
}

.semi-circle-btn {
  background-color: #fff200;
  background-color: #FFF200;
  padding: 3%;
  border-top-right-radius: 100px;
  border-bottom-right-radius: 100px;
}



.carousel-container {
  height: 42vw;
  width: 100%;
}

.carousel-container .carousel {
  height: 100%;
  width: 100%;
}

.carousel-container .carousel .carousel-inner {
  height: 100%  !important;
  width: 100%;
}

.carousel-container .carousel .carousel-item {
  height: 100%  !important;
  width: 100%;
}

#carousel .carousel-indicators li {
  border-radius: 12px !important;
  border: 1px solid white !important;
  width: 12px !important;
  height: 12px !important;
  background-color: rgba(0, 0, 0, 0) !important;
  cursor: pointer !important;
}

.carousel-indicators .active {
  background-color: var(--baseyellow) !important;
  background-color: #FFF200 !important;
}

.carousel-indicators {
  bottom: 0;
}

.carousel-section img {
  height: 100%;
  width: 100%;
}

.carousel-section .mini {
  display: none;
}

.carousel-control-prev {
  color: white !important;
  opacity: 1 !important;
  justify-content: left !important;
  font-size: 40px;
  width: auto;
}

.carousel-control-next {
  color: white !important;
  opacity: 1 !important;
  justify-content: right !important;
  font-size: 40px;
  width: auto;
}

.semi-circle-prev-btn {
  background-color: #fff200;
  background-color: #FFF200;
  padding: 3%;
  border-top-right-radius: 100px;
  border-bottom-right-radius: 100px;
}

.semi-circle-prev-btn i {
  margin-left: -30% !important;
}


.semi-circle-next-btn {
  position: absolute;
  right: 0;
  background-color: #fff200;
  background-color: #FFF200;
  padding: 3%;
  border-top-left-radius: 100px;
  border-bottom-left-radius: 100px;
}

.semi-circle-next-btn i {
  margin-right: -30% !important;
}
